CIF_CLASSIFY(1)

NAME
cif_classify - classify a CIF structure -- find out if it is organic compound, inorganic, mineral, etc.

SYNOPSIS
cif_classify --options input1.cif input*.cif

DESCRIPTION
Classify a CIF structure -- find out if it is organic compound, inorganic, mineral, etc.

OPTIONS
--use-perl-parser
                  Use development CIF parser written in Perl.

--use-c-parser
                  Use faster C/Yacc CIF parser (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_classify bugs using e-mail: cod-bugs@ibt.lt